.main_form_container {
    background-color: #F4F7FB;
    border-radius: 12px;
    box-shadow: 0px 15px 15px 0px rgba(50, 50, 50, 0.1);
    overflow: hidden;
}
body.SITE_THEME_DARK .main_form_container  {background-color: var(--THEME_DARK_LINE_COLOR);}

.main_form {
    padding: 40px;
    position: relative;
}
.main_form .form {padding: 0;}
.main_form .form_message {text-align: center; margin: 5px 0 30px 0;}
.main_form .form_field {width: 45%; float: left; margin-right: 2%;}
.main_form_container .btn_container .btn {display: block;}

.main_form .img {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40%;
    height: 100%;
    padding: 20px 30px;
    justify-content: right;
}
.main_form .img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*Форма с блоком сотрудник*/
.main_form_container.with_people {border-radius: 20px; box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.15);}
.main_form_container.with_people .left_block {flex-grow: 1;}
.main_form_container.with_people .right_block {flex: 0 0 500px;}
.main_form_container.with_people .right_block .main_form {background-color: #FFF; border-radius: 20px; padding: 40px 70px; height: 100%;}
.main_form_container.with_people .right_block .form_field {width: 100%; }
.main_form_container.with_people h2 {font-size: 22px; margin: 10px 0;}

.main_form_container.with_people .people, .main_form_container .people .people_img, .main_form_container .people .people_img img {height: 100%; width: 100%; object-fit: cover;}
.main_form_container.with_people .people .people_img {flex: 0 0 350px}
.main_form_container.with_people .people .people_img img {border-bottom-right-radius: 120px;}

.main_form_container.with_people .styled_switch label {font-size: 13px; line-height: 15px;}
.main_form_container.with_people .descr {font-size: 13px;}
.main_form_container.with_people .btn_container {width: 100%;}

.main_form_container.with_people .people .people_name {font-weight: 600; font-size: 20px;}
.main_form_container.with_people .people .people_post {margin: 3px 0;}
.main_form_container.with_people .people .people_descr {padding: 0 30px;}
.main_form_container.with_people .people .people_descr .contacts {margin-top: 30px; font-weight: 600;}
.main_form_container.with_people .people .people_descr .contacts > div {padding: 5px 0; white-space: nowrap;}
.main_form_container.with_people .people .people_descr .contacts a {text-decoration: none;}
.main_form_container.with_people .people .people_descr .iconfont_a_container a::before, .main_form_container.with_people .people .people_descr .iconfont_container::before  {background-color: rgba(255,255,255,0.8); font-size: 22px; border-radius: 8px; padding: 10px; color: var(--OPTION_BASE_COLOR); width: 42px; height: 42px; text-align: center;}
.main_form_container.with_people .people .people_descr .iconfont_a_container > a, .main_form_container.with_people .people .people_descr .iconfont_container {padding-left: 55px!important; line-height: 44px; display: block;}

/*Темная тема*/
body.SITE_THEME_DARK .main_form_container {background-color: var(--THEME_DARK_BG_ITEM_COLOR); border: 1px solid  var(--THEME_DARK_LINE_COLOR);}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
    .main_form_container .people .people_img {display: none;}    
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .main_form .img {display: none;}   
    
    .main_form_container.with_people > div {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
    .main_form_container.with_people .left_block {flex: 0 0 100%;}
    .main_form_container.with_people .right_block {flex: 0 0 100%;}
    .main_form_container.with_people .people .people_descr {padding: 30px;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .main_form {padding: 20px;}
    .main_form .form_field {width: 48%; margin-right: 0; margin: 0 1%;}
    .main_form .descr, .main_form .checkbox_style label {font-size: 0.9rem!important; line-height: 1;}
    
    .main_form .form {padding: 0!important;}
    .main_form .btn_wrapper {text-align: center;}
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    .main_form {padding: 10px;}
    .main_form .form_field {width: 100%; margin:0;}
}